#Publication

While submitting reads and an assembly to NCBI/ENA as described above makes the data accessible to the world, a little more effort will put that data into a more useful context. There are two general types of publications that describe microbial genomes. "Data papers" focus largely or entirely on describing the generation of the sequence, assembly, and (sometimes) annotation. "Analysis papers" dive much deeper into the genome and what the genome may reveal about the biology, evolution and ecology of the organism and its relatives. The latter (analysis papers) is outside the scope of this workflow, but a brief discussion of options for the former (data papers) is warranted. Several options exist for relatively short publications that simply describe the generation of a genome sequence. Note that all of these publications require accession numbers for the data, as described in the section on data submission above.  

Our lab often publishes genome sequence "data papers" in "Genome Announcements", a open-access journal published by the American Society for Microbiology (ASM). These papers are no more than 500 words in length, no figures are allowed, and they are not formally peer-reviewed (they do go through review by an editor). This format allows information about the generation of a genome sequence to enter the publication record with a minimum of effort.

"Marine Genomics" is an option for marine-associated microbial genome papers ("Genomics/Technical Resources"). The peer-reviewed journal is not open-access (but has that option), allows for up to 3 figures and 1000 words but does require deposition of the strain in a culture collection.

"Standards in Genomic Sciences (SIGS)" is a peer-reviewed open-access publication with a "Short Genome Report" option. These reports adhere to a standardized format and are significantly longer than those of the previously listed options.

Another choice is the closed-access "FEMS Microbiology Letters" (which has an open-access option). This journal has a non peer-reviewed "Genome Announcement" article type which does allow figures.

For microbes associated with the gut, the open-access "Gut Pathogens" has a "Genome Announcement" article type. These articles are peer-reviewed and limited to two figures and 20 references.